Package org.apache.avro.ipc.jetty

# Class StatsServer

java.lang.Object
org.apache.avro.ipc.jetty.StatsServer

public class StatsServer extends Object

## Constructor Summary

Constructors
Constructor
Description
`StatsServer(org.apache.avro.ipc.stats.StatsPlugin plugin, int port)`

## Method Summary

Modifier and Type
Method
Description
`void`
`stop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StatsServer

public StatsServer(org.apache.avro.ipc.stats.StatsPlugin plugin, int port) throws Exception

Throws:
  `Exception`

## Method Details

### stop

public void stop() throws Exception

Throws:
  `Exception`